---
lang: en
title: 'API docs: testlab.httpsoptions'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/testlab
permalink: /doc/en/lb4/apidocs.testlab.httpsoptions.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [HttpsOptions](./testlab.httpsoptions.md)

## HttpsOptions interface

<b>Signature:</b>

```typescript
export interface HttpsOptions extends ListenOptions, HttpsServerOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [protocol](./testlab.httpsoptions.protocol.md) | 'https' |  |


